<?xml version="1.0"?>
<!DOCTYPE keymap SYSTEM "keymap.dtd" [
  
  <!-- cross-platform virtual key definitions -->

  <!ENTITY kKeyControlCode_Unknown "65535">

  <!ENTITY kKeyControlCode_Space		"1">
  <!ENTITY kKeyControlCode_Backspace	"2">
  <!ENTITY kKeyControlCode_Tab "3">
  <!ENTITY kKeyControlCode_Return "4">
  <!ENTITY kKeyControlCode_Enter "5">

  <!ENTITY kKeyControlCode_Escape "6">

  <!ENTITY kKeyControlCode_F1 "7">
  <!ENTITY kKeyControlCode_F2 "8">
  <!ENTITY kKeyControlCode_F3 "9">
  <!ENTITY kKeyControlCode_F4 "10">
  <!ENTITY kKeyControlCode_F5 "11">
  <!ENTITY kKeyControlCode_F6 "12">
  <!ENTITY kKeyControlCode_F7 "13">
  <!ENTITY kKeyControlCode_F8 "14">
  <!ENTITY kKeyControlCode_F9 "15">
  <!ENTITY kKeyControlCode_F10 "16">
  <!ENTITY kKeyControlCode_F11 "17">
  <!ENTITY kKeyControlCode_F12 "18">
  <!ENTITY kKeyControlCode_F13 "19">
  <!ENTITY kKeyControlCode_F14 "20">
  <!ENTITY kKeyControlCode_F15 "21">
  <!ENTITY kKeyControlCode_F16 "22">
  <!ENTITY kKeyControlCode_F17 "23">
  <!ENTITY kKeyControlCode_F18 "24">
  <!ENTITY kKeyControlCode_F19 "25">
  <!ENTITY kKeyControlCode_F20 "26">
  <!ENTITY kKeyControlCode_F21 "27">
  <!ENTITY kKeyControlCode_F22 "28">
  <!ENTITY kKeyControlCode_F23 "29">
  <!ENTITY kKeyControlCode_F24 "30">

  <!ENTITY kKeyControlCode_PrintScreen "31">
  <!ENTITY kKeyControlCode_ScrollLock "32">
  <!ENTITY kKeyControlCode_Pause "33">

  <!ENTITY kKeyControlCode_Insert "34">
  <!ENTITY kKeyControlCode_Delete "35">
  <!ENTITY kKeyControlCode_Home "36">
  <!ENTITY kKeyControlCode_End "37">
  <!ENTITY kKeyControlCode_PageUp "38">
  <!ENTITY kKeyControlCode_PageDown "39">
  <!ENTITY kKeyControlCode_Help "40">
  <!ENTITY kKeyControlCode_Clear "41">

  <!ENTITY kKeyControlCode_Left "42">
  <!ENTITY kKeyControlCode_Right "43">
  <!ENTITY kKeyControlCode_Up "44">
  <!ENTITY kKeyControlCode_Down "45">

  <!ENTITY kKeyControlCode_NumLock "46">

  <!ENTITY kKeyControlCode_Command "47">
  <!ENTITY kKeyControlCode_Option "48">
  <!ENTITY kKeyControlCode_Alt  "48">
  <!ENTITY kKeyControlCode_Control "49">
  <!ENTITY kKeyControlCode_Shift "50">
  <!ENTITY kKeyControlCode_CapsLock "51">

  <!ENTITY kKeyControlCode_ContextMenu "52"> 
]>
  
<keymap>
	<keycmd>
		<cmd>App.ArrowTool</cmd>
		<uchar>V</uchar>
	</keycmd>
	<keycmd>
		<cmd>App.TempArrowTool</cmd>
		<uchar>V</uchar>
		<mod>
			<hold/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>App.DirectSelect</cmd>
		<uchar>A</uchar>
	</keycmd>
	<keycmd>
		<cmd>App.TempDirectSelect</cmd>
		<uchar>A</uchar>
		<mod>
			<hold/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>App.Move</cmd>
		<uchar>M</uchar>
	</keycmd>
	<keycmd>
		<cmd>App.TempMove</cmd>
		<uchar>M</uchar>
		<mod>
			<hold/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>App.Rotate</cmd>
		<uchar>R</uchar>
	</keycmd>
	<keycmd>
		<cmd>App.TempRotate</cmd>
		<uchar>R</uchar>
		<mod>
			<hold/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>App.TextTool</cmd>
		<uchar>T</uchar>
	</keycmd>
	<keycmd>
		<cmd>App.TempTextTool</cmd>
		<uchar>T</uchar>
		<mod>
			<hold/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>App.VTextTool</cmd>
		<uchar>Y</uchar>
	</keycmd>
	<keycmd>
		<cmd>App.TempVTextTool</cmd>
		<uchar>Y</uchar>
		<mod>
			<hold/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>App.ZoomTool</cmd>
		<uchar>Z</uchar>
	</keycmd>
	<keycmd>
		<cmd>App.TempZoomTool</cmd>
		<uchar>Z</uchar>
		<mod>
			<hold/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>View.ZoomIn</cmd>
		<uchar>=</uchar>
	</keycmd>
	<keycmd>
		<cmd>View.ZoomIn</cmd>
		<uchar>+</uchar>
		<mod>
			<ext/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>View.ZoomIn</cmd>
		<uchar>.</uchar>
		<mod>
			<cmdkey/>
		</mod>
	</keycmd>
  <keycmd>
    <cmd>View.ZoomIn</cmd>
    <uchar>+</uchar>
  </keycmd>
	<keycmd>
		<cmd>View.ZoomOut</cmd>
		<uchar>-</uchar>
	</keycmd>
	<keycmd>
		<cmd>View.ZoomOut</cmd>
		<uchar>,</uchar>
		<mod>
			<cmdkey/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>View.ZoomOut</cmd>
		<uchar>-</uchar>
		<mod>
			<ext/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>View.ZoomToFit</cmd>
		<uchar>\</uchar>
	</keycmd>
	<keycmd>
		<cmd>Timeline.AddChapter</cmd>
		<uchar>*</uchar>
	</keycmd>
  <keycmd>
    <cmd>Timeline.AddChapter</cmd>
    <uchar>8</uchar>
    <mod>
      <shift/>
    </mod>
  </keycmd>
  <keycmd>
		<cmd>Timeline.AddChapter</cmd>
		<uchar>*</uchar>
		<ext/>
	</keycmd>
  <keycmd>
		<cmd>Timeline.AddPoster</cmd>
		<uchar>*</uchar>
		<ext/>
		<mod>
			<shift/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>Timeline.RippleDelete</cmd>
		<key>&kKeyControlCode_Clear;</key>
		<mod>
			<shift/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>Timeline.RippleDelete</cmd>
		<key>&kKeyControlCode_Delete;</key>
		<mod>
			<shift/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>Timeline.PlayPause</cmd>
		<key>&kKeyControlCode_Space;</key>
	</keycmd>
	<keycmd>
		<cmd>Timeline.AddPoster</cmd>
		<uchar>*</uchar>
		<mod>
			<cmdkey/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>Edit.Clear</cmd>
		<key>&kKeyControlCode_Backspace;</key>
	</keycmd>
	<keycmd>
		<cmd>Edit.Clear</cmd>
		<key>&kKeyControlCode_Delete;</key>
	</keycmd>
	<keycmd>
		<cmd>Timeline.PrevFrame</cmd>
		<key>&kKeyControlCode_Left;</key>
		<ctx>Timeline</ctx>
	</keycmd>
	<keycmd>
		<cmd>Timeline.PrevFrame</cmd>
		<key>&kKeyControlCode_Left;</key>
		<mod>
			<hold/>
		</mod>
		<ctx>Timeline</ctx>
	</keycmd>
	<keycmd>
		<cmd>Timeline.NextFrame</cmd>
		<key>&kKeyControlCode_Right;</key>
		<ctx>Timeline</ctx>
	</keycmd>
	<keycmd>
		<cmd>Timeline.NextFrame</cmd>
		<key>&kKeyControlCode_Right;</key>
		<mod>
			<hold/>
		</mod>
		<ctx>Timeline</ctx>
	</keycmd>
	<keycmd>
		<cmd>Timeline.MoveUp</cmd>
		<key>&kKeyControlCode_Up;</key>
		<ctx>Timeline</ctx>
	</keycmd>
	<keycmd>
		<cmd>Timeline.GoToBegin</cmd>
		<key>&kKeyControlCode_Home;</key>
		<ctx>Timeline</ctx>
	</keycmd>
	<keycmd>
		<cmd>Timeline.MoveDown</cmd>
		<key>&kKeyControlCode_Down;</key>
		<ctx>Timeline</ctx>
	</keycmd>
	<keycmd>
		<cmd>Timeline.GoToEnd</cmd>
		<key>&kKeyControlCode_End;</key>
		<ctx>Timeline</ctx>
	</keycmd>
	<keycmd>
		<cmd>Timeline.NextEditPoint</cmd>
		<key>&kKeyControlCode_PageDown;</key>
		<ctx>Timeline</ctx>
	</keycmd>
	<keycmd>
		<cmd>Timeline.PrevEditPoint</cmd>
		<key>&kKeyControlCode_PageUp;</key>
		<ctx>Timeline</ctx>
	</keycmd>

	<keycmd>
		<cmd>App.MaximizeFrame</cmd>
		<uchar>`</uchar>
	</keycmd>
  <keycmd>
    <cmd>App.BuildDVDTab</cmd>
    <key>&kKeyControlCode_F2;</key>
  </keycmd>
<keycmd>
	<cmd>App.BuildDVDTab</cmd>
    <uchar>1</uchar>
    <mod>
        <macctrlkey/>
        <shift/>
    </mod>
</keycmd>
  <keycmd>
    <cmd>App.CharacterTab</cmd>
    <key>&kKeyControlCode_F3;</key>
  </keycmd>
<keycmd>
	<cmd>App.CharacterTab</cmd>
    <uchar>2</uchar>
    <mod>
        <macctrlkey/>
        <shift/>
    </mod>
</keycmd>
  <keycmd>
    <cmd>App.CheckProjectTab</cmd>
    <key>&kKeyControlCode_F4;</key>
  </keycmd>
<keycmd>
	<cmd>App.CheckProjectTab</cmd>
    <uchar>3</uchar>
    <mod>
        <macctrlkey/>
        <shift/>
    </mod>
</keycmd>
  <keycmd>
    <cmd>App.FlowchartTab</cmd>
    <key>&kKeyControlCode_F5;</key>
  </keycmd>
<keycmd>
	<cmd>App.FlowchartTab</cmd>
    <uchar>4</uchar>
    <mod>
        <macctrlkey/>
        <shift/>
    </mod></keycmd>

  <keycmd>
    <cmd>App.LayersTab</cmd>
    <key>&kKeyControlCode_F6;</key>
  </keycmd>
<keycmd>
	<cmd>App.LayersTab</cmd>
    <uchar>5</uchar>
    <mod>
        <macctrlkey/>
        <shift/>
    </mod></keycmd>
  <keycmd>
    <cmd>App.LibraryTab</cmd>
    <key>&kKeyControlCode_F7;</key>
  </keycmd>
<keycmd>
	<cmd>App.LibraryTab</cmd>
    <uchar>6</uchar>
    <mod>
        <macctrlkey/>
        <shift/>
    </mod>
</keycmd>
  <keycmd>
    <cmd>App.MenusTab</cmd>
    <key>&kKeyControlCode_F8;</key>
  </keycmd>
<keycmd>
	<cmd>App.MenusTab</cmd>
    <uchar>7</uchar>
    <mod>
        <macctrlkey/>
        <shift/>
    </mod>
</keycmd>
  <keycmd>
    <cmd>App.MonitorTab</cmd>
    <key>&kKeyControlCode_F9;</key>
  </keycmd>
<keycmd>
	<cmd>App.MonitorTab</cmd>
    <uchar>8</uchar>
    <mod>
        <macctrlkey/>
        <shift/>
    </mod>
</keycmd>
  <keycmd>
    <cmd>App.ProgressTab</cmd>
    <key>&kKeyControlCode_F10;</key>
  </keycmd>
<keycmd>
	<cmd>App.ProgressTab</cmd>
    <uchar>9</uchar>
    <mod>
        <macctrlkey/>
        <shift/>
    </mod>
</keycmd>
  <keycmd>
    <cmd>App.ProjectTab</cmd>
    <key>&kKeyControlCode_F11;</key>
  </keycmd>
<keycmd>
	<cmd>App.ProjectTab</cmd>
    <uchar>0</uchar>
    <mod>
        <macctrlkey/>
        <shift/>
    </mod>
</keycmd>
  <keycmd>
    <cmd>App.InspectorTab</cmd>
    <key>&kKeyControlCode_F12;</key>
  </keycmd>
<keycmd>
	<cmd>App.InspectorTab</cmd>
    <uchar>6</uchar>
    <mod>
        <shift/>
        <cmdkey/>
    </mod>
</keycmd>
<keycmd>
	<cmd>App.StylesTab</cmd>
    <uchar>7</uchar>
    <mod>
        <shift/>
        <cmdkey/>
    </mod>
</keycmd>
<keycmd>
	<cmd>App.TimelinesTab</cmd>
    <uchar>8</uchar>
    <mod>
        <shift/>
        <cmdkey/>
    </mod>
</keycmd>
<keycmd>
	<cmd>App.ToolsTab</cmd>
    <uchar>9</uchar>
    <mod>
        <shift/>
        <cmdkey/>
    </mod>
</keycmd>
<keycmd>
	<cmd>App.Help</cmd>
	<key>&kKeyControlCode_F1;</key>
</keycmd>



	<keycmd>
		<cmd>App.BuiltInWorkspace1</cmd>
    <uchar>1</uchar>
		<mod>
      <alt/>
			<shift/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>App.BuiltInWorkspace2</cmd>
    <uchar>2</uchar>
    <mod>
      <alt/>
      <shift/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>App.BuiltInWorkspace3</cmd>
    <uchar>3</uchar>
    <mod>
      <alt/>
			<shift/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>App.BuiltInWorkspace4</cmd>
    <uchar>4</uchar>
    <mod>
      <alt/>
			<shift/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>App.BuiltInWorkspace5</cmd>
    <uchar>5</uchar>
    <mod>
      <alt/>
			<shift/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>App.BuiltInWorkspace6</cmd>
    <uchar>6</uchar>
    <mod>
      <alt/>
			<shift/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>App.BuiltInWorkspace7</cmd>
    <uchar>7</uchar>
    <mod>
      <shift/>
			<alt/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>App.BuiltInWorkspace8</cmd>
    <uchar>8</uchar>
    <mod>
			<shift/>
			<alt/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>App.BuiltInWorkspace9</cmd>
    <uchar>9</uchar>
    <mod>
			<shift/>
			<alt/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>App.Simulate</cmd>
		<key>&kKeyControlCode_Space;</key>
		<mod>
			<shift/>
		</mod>
	</keycmd>

	<keycmd>
		<cmd>Menu.SendBack</cmd>
		<uchar>[</uchar>
		<mod>
			<cmdkey/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>Menu.SendToBack</cmd>
		<uchar>[</uchar>
		<mod>
			<cmdkey/>
			<shift/>		
		</mod>
	</keycmd>
	<keycmd>
		<cmd>Menu.SendFront</cmd>
		<uchar>]</uchar>
		<mod>
			<cmdkey/>
		</mod>
	</keycmd>
	<keycmd>
		<cmd>Menu.SendToFront</cmd>
		<uchar>]</uchar>
		<mod>
			<cmdkey/>
			<shift/>		
		</mod>
	</keycmd>

	<keycmd>
		<cmd>Timeline.Create</cmd>
		<uchar>T</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Timeline.CreateSlideshow</cmd>
		<uchar>G</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
        <keycmd>
		<cmd>File.OpenProject</cmd>
		<uchar>O</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>File.BrowseinBridge</cmd>
		<uchar>O</uchar>
		<mod>
            <alt/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>File.CloseProject</cmd>
		<uchar>W</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>File.Close</cmd>
		<uchar>W</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>File.Save</cmd>
		<uchar>S</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>File.SaveAs</cmd>
		<uchar>S</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
        <keycmd>
		<cmd>Import.Asset</cmd>
		<uchar>I</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
        <keycmd>
		<cmd>Import.Menu</cmd>
		<uchar>I</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
        <keycmd>
		<cmd>Import.PopupMenu</cmd>
		<uchar>K</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Import.Page</cmd>
		<uchar>U</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Import.Timeline</cmd>
		<uchar>T</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Import.Slideshow</cmd>
		<uchar>G</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
	<keycmd>
		<cmd>File.CheckProject</cmd>
		<uchar>L</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Object.ConvertToButton</cmd>
		<uchar>B</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Object.ReplacementLayer</cmd>
		<uchar>J</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Object.ConvertToObject</cmd>
		<uchar>B</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Object.CreateSubpicture</cmd>
		<uchar>B</uchar>
		<mod>
            <alt/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Object.LinkTo</cmd>
		<uchar>L</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Object.DropShadow</cmd>
		<uchar>O</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Object.FlipHorizontal</cmd>
		<uchar>H</uchar>
		<mod>
            <alt/>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Object.FlipVertical</cmd>
		<uchar>V</uchar>
		<mod>
            <alt/>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Object.BringToFront</cmd>
		<uchar>]</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
        <keycmd>
		<cmd>Object.BringForward</cmd>
		<uchar>]</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Object.SendBackward</cmd>
		<uchar>[</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Object.SendToBack</cmd>
		<uchar>[</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Menu.NewMenu</cmd>
		<uchar>M</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Timeline.SaveFrame</cmd>
		<uchar>F</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>View.ShowMenuImage</cmd>
		<uchar>2</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd> 
    <keycmd>
		<cmd>View.ShowNormalSubpicture</cmd>
		<uchar>3</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd> 
    <keycmd>
		<cmd>View.ShowSelectedSubpicture</cmd>
		<uchar>4</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>View.ShowActivatedSubpicture</cmd>
		<uchar>5</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>View.ShowSafeMargins</cmd>
		<uchar>6</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>View.ShowGuides</cmd>
		<uchar>;</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>View.SnapGuides</cmd>
		<uchar>:</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>View.LockGuides</cmd>
		<uchar>;</uchar>
		<mod>
            <alt/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>View.NewGuide</cmd>
		<uchar>;</uchar>
		<mod>
            <shift/>
            <alt/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>View.ShowRouting</cmd>
		<uchar>7</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>View.ShowChapterNames</cmd>
		<uchar>8</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Edit.SelectAll</cmd>
		<uchar>A</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Edit.DeselectAll</cmd>
		<uchar>A</uchar>
		<mod>
			<shift/>
            <cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Edit.Cut</cmd>
		<uchar>X</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Edit.Copy</cmd>
		<uchar>C</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Edit.Paste</cmd>
		<uchar>V</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Edit.Duplicate</cmd>
		<uchar>D</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Edit.Rename</cmd>
		<uchar>R</uchar>
		<mod>
			<alt/>
            <cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Edit.Original</cmd>
		<uchar>E</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Edit.MenuInPS</cmd>
		<uchar>M</uchar>
		<mod>
			<shift/>
            <cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Edit.Undo</cmd>
		<uchar>Z</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Edit.Redo</cmd>
		<uchar>Z</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>File.NewProject</cmd>
		<uchar>N</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>File.NewPage</cmd>
		<uchar>U</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>File.NewFolder</cmd>
		<uchar>N</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Menu.SaveAsTemplate</cmd>
		<uchar>M</uchar>
		<mod>
            <alt/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>View.ActualSize</cmd>
		<uchar>1</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd> 
    <keycmd>
		<cmd>Preferences.General</cmd>
		<uchar>K</uchar>
		<mod>
			<cmdkey/>		
		</mod>
	</keycmd> 
    <keycmd>
		<cmd>File.ReplaceAsset</cmd>
		<uchar>R</uchar>
		<mod>
            <alt/>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>File.LocateAsset</cmd>
		<uchar>H</uchar>
		<mod>
            <shift/>
			<cmdkey/>		
		</mod>
	</keycmd>
    <keycmd>
		<cmd>Timeline.BringIntoView</cmd>
		<uchar>T</uchar>
		<mod>
            <alt/>
			<cmdkey/>		
		</mod>
	</keycmd>
</keymap>
